@font-face {
    font-family: 'PP Mori';
    src: url('../fonts/PPMori-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Editorialold';
    src: url('../fonts/PPEditorialold-regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Cintarini';
    src: url('../fonts/Cintarini.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

body {
	font-family: 'PP Mori', sans-serif;
	}
h1,h2,h3,h4,h5,h6{
	font-family: 'PP Editorialold', sans-serif;
	
}

.cintarini-font{
	font-family: 'Cintarini', sans-serif;
}
.heading {
    font-family: 'PP Editorialold', sans-serif;
}

.hero-heading {
    perspective: 1000px;
    line-height: 1.1;
}

.hero-heading .word {
    display: inline-block;
    white-space: nowrap;
}

.hero-heading .letter {
    display: inline-block;
    transform-origin: center;
}

.hero-heading .space {
    display: inline;
}

/* =========================
   Left → Right Marquee
========================= */
@keyframes marquee-left-to-right {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

.animate-marquee-rtl {
    display: flex;
    width: max-content;
    animation: marquee-right-to-left 40s linear infinite;
}

.animate-marquee-rtl:hover {
    animation-play-state: paused;
}


/* =========================
   Right → Left Marquee
========================= */
@keyframes marquee-right-to-left {
    from {
        transform: translateX(-50%);
    }
    to {
        transform: translateX(0);
    }
}

.animate-marquee-ltr {
    display: flex;
    width: max-content;
    animation: marquee-left-to-right 40s linear infinite;
}

.animate-marquee-ltr:hover {
    animation-play-state: paused;
}

.instagram-hover{
    display:inline-block;
    color:#000; /* gray */
    transition:all .3s ease;
}

.instagram-hover:hover{
    background:linear-gradient(90deg,#f9ce34,#ee2a7b,#6228d7);
    background-size:100%;
    background-repeat:no-repeat;
	
    -webkit-background-clip:text;
    background-clip:text;
	
    -webkit-text-fill-color:transparent;
    color:transparent;
}



@keyframes birdFloat {
    0%,100%{
        transform: translateY(0) rotate(-3deg);
	}
    50%{
        transform: translateY(-12px) rotate(3deg);
	}
}

.animate-bird{
    animation: birdFloat 4s ease-in-out infinite;
}